@extends ('layouts.patient')
@section('inner-content')
    <div>
        <div class="d-flex align-items-end pb-3">
            <h4 class="font-weight-bold m-0">
                <i class="fa fa-link"></i>
                Linked Companies
            </h4>
            <span class="mx-2 text-secondary">|</span>
            <div moe relative class="">
                <a href="#" start show class="col-2-button">
                    + Add
                </a>
                <form url="/api/companyClient/create" class="mcp-theme-1">
                    <input type="hidden" name="clientUid" value="{{ $patient->uid }}">
                    <div class="mb-2">
                        <label class="text-secondary text-sm">Company</label>
                        <select name="companyUid" class="form-control form-control-sm" required>
                            <option value="">--select--</option>
                            @foreach ($companies as $company)
                                @if ($company->name)
                                    <!-- remove blank companies-->
                                    <option value="{{ $company->uid }}">{{ $company->name }}</option>
                                @endif
                            @endforeach
                        </select>
                    </div>
                    <div class="mb-2">
                        <label for="" class="control-label">Date Referred</label>
                        <input type="date" name="dateReferred" class="form-control">
                    </div>
                    <div>
                        <button submit class="btn btn-sm btn-primary mr-2">Submit</button>
                        <button cancel class="btn btn-sm btn-default border">Cancel</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    @if(!count($patient->companyClients))
        <div class="alert alert-danger p-2 rounded-0">No linked companies set for this patient!</div>
    @endif
@endsection
